Information on source package gitit

Available versions

ReleaseVersion
buster0.12.3.1+dfsg-1
bullseye0.13.0.0+dfsg-2
sid0.15.1.0+dfsg-1

Open issues

BugbusterbullseyesidDescription
CVE-2021-38711vulnerable (no DSA)vulnerable (no DSA)fixedIn gitit before 0.15.0.0, the Export feature can be exploited to leak ...

Search for package or bug name: Reporting problems